Subject: Trainer Candidate - Ankita Gupta
From: Ankita Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:25:50 -0400

| | Tech Support Test

Name | Ankita Gupta
E-mail | [email-masked]
Phone Number | (91) 7042689899
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | British Council | Sr.Analyst | Till Date | 72000
Previous Employer 1 | Manik IT | Manager- customer engagement and escalations | Nov 2015 | 43000
Previous Employer 2 | Samsung | Sr.Executive- VOC | April 2015 | 28000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have trained staff globally for off the shelf products such as O365 and SaaS products for the organization for the past couple of years.
In my previous organization I used to train staff for in house developed products and also training and mentoring of the interns was one of my key job profile.
While in samsung I used to develop ESGs and while it was launched I used to give a training to various service centres and executives.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of the difficult situations that I faced recently was while taking O365 suite of applications training. As the product(Teams) was replacing Skype in the organization people had adaptability issues and for them to make them understand how easy and collaborative the tool actually is and making them participate in the training sessions was a challenge. Moresoever the overcoming the attendees inhibition was another challenge, but being calm im the situation and giving them time to understand that technology changes and we should update ourselves with it and actually how collaborative tools are helpful was what helped me in overcoming the inhibition of the staff ..The gist was to draw their attention by responding to their problems and trying to find a solution. For the same.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | What makes the difference is providing value to the customer over and beyond the agreed delivery.if we succeed in that we are at a win win situation.
What according to you makes you a good candidate for this position? | My versatile experience not only in the training but also in the customer service management profile. What gives me an upper hand is to understand my stakeholders requirements and proven track record of delivering value to them. I am fluent speaker and most of all enjoy my work.I try to make any training session a two way interactive session which makes it easily understandable and enjoyable by the trainees. I feel these are the capabilities required for the position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |